.features {
  display: flex;
  align-items: center;
  padding: 2rem 0;
  width: 100%;
}

:root {
  --svg-color: #000;
}

.featureSvg {
  height: 200px;
  width: 200px;
  fill: var(--svg-color);
}

[data-theme="dark"] {
  --svg-color: #e3e3e3;
}
